Subject: Re: Belgian Indepedance day (was Re: Boohh!)
From: "Steve Bamford" <[email-masked]>
To: "Marc Brouyere" <[email-masked]>
Date: Sat, 21 Jul 2001 01:13:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Marc Brouyere" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, July 12, 2001 2:26 PM
Subject: Belgian Indepedance day (was Re: Boohh!)

> Hi Steve,
>
> Sorry for the delay, but your question was an unexpected one ! Obviously,
we
> Belgians don't hold our Independance Day as high as the French, American
or,
> probably, the Canadians. We are a small country, we appreciate (nearly)
every
> part of it, there are festivities and a military display on July 21, but
I've
> never heard someone wishing "a very good I.D." to someone else !!
> So I asked a few persons around me about the terms we should use and we
came
> with:
>
> French : Bonne Fete Nationale
> Flemish : Goed Nationale Feestdag
> German : Gute Nationalfeiertag
>
> That's out of the way !
> Now, would you be interested in a small article about a Belgian subject
for
> July 21 ? I quickly translated an article I wrote for IPMS-Belgium's
magazine,
> about a 1/48 FIAT CR.42 Falco in Belgian markings.
> I include the text and one pictures; there are 4-5 more, let me if you are
> interested.
>
> Till next time.
>
> Marc.
> Steve Bamford wrote:
>
> > Marc,
> > What's the correct words for saying Happy Independance Day or whatever
you
> > would say on July 21 in Belgium.
> >
> > For instance....in Canada on July1st in English we would say "Happy
Canada
> > Day".
> >
> > Give me your answer in the official language(s) of Belgium.
> > I'll add this to the July 21st update.
> >
> > Thanks!!
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
>

----------------------------------------------------------------------------
----